{% extends "modules/_modelli/_modules_s_italia/suap/Esercizio di vicinato - modulistica unificata.html" %}

{%- block urn -%}
{%- set CodiceModulo = "UNIAP-SCIA-EDV" -%}
{%- set Urn = "document:r_campan:commercio.dettaglio;vicinato;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}

{% block meta %}
  {{ super() }}
  <meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
  urn_modulo_figlio="document:r_campan:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
  name="GLOBO_modulofiglio"
  numero="1"
  obbligatorio="DINAMICO"/>
{% endblock %}

{% block avvio_esercizio_commerciale %}
<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_collocato_in_cc" name="Avvio_collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_collocato_in_cc1" name="Avvio_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_cc1">
        <p>
          G2CQ
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_nome" name="Avvio_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc3" name="Avvio_collocato_in_cc" type="radio" value="3"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_cc3">
        <p>
          G2CI
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc3_nome" name="Avvio_collocato_in_cc3_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc4" name="Avvio_collocato_in_cc" type="radio" value="4"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_cc4">
        <p>
          G2CS
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc4_nome" name="Avvio_collocato_in_cc4_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc5" name="Avvio_collocato_in_cc" type="radio" value="5"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_cc5">
        <p>
          GACP
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc5_nome" name="Avvio_collocato_in_cc5_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc5.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc2" name="Avvio_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Avvio_collocato_in_cc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Esercizio inserito in C.C.N. riconosciuto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_collocato_in_ccn" name="Avvio_collocato_in_ccn" label="Esercizio inserito in C.C.N. riconosciuto" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_collocato_in_ccn1" name="Avvio_collocato_in_ccn" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_ccn1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          Delib. riconoscimento n. 
        </p>
      </td>
      <td style="width: 13%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_delibera" name="Avvio_collocato_in_cc1_delibera" style="width: 100%;" label="Numero Delibera di riconoscimento" mandatory_enabled="#Avvio_collocato_in_ccn1.checked()">
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          del
        </p>
      </td>
      <td style="width: 13%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_delibera_data" name="Avvio_collocato_in_cc1_delibera_data" style="width: 100%;" label="Data Delibera di riconoscimento" mandatory_enabled="#Avvio_collocato_in_ccn1.checked()" format="date">
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          emanata da
        </p>
      </td>
      <td style="width: 25%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_delibera_emanata" name="Avvio_collocato_in_cc1_delibera_emanata" style="width: 100%;" label="Ente di riferimento Delibera di riconoscimento" mandatory_enabled="#Avvio_collocato_in_ccn1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_ccn2" name="Avvio_collocato_in_ccn" type="radio" value="2"/>
      </td>
      <td colspan="7"><label style="width:100%" for="Avvio_collocato_in_ccn2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in Factory outlet center
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_collocato_in_foc" name="Avvio_collocato_in_foc" label="Esercizio collocato in Factory outlet center" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_collocato_in_foc1" name="Avvio_collocato_in_foc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_foc1">
        <p>
          sì
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_foc1_nome" name="Avvio_collocato_in_foc1_nome" style="width: 100%;" label="Denominazione Factory outlet center" mandatory_enabled="#Avvio_collocato_in_foc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_foc2" name="Avvio_collocato_in_foc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Avvio_collocato_in_foc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{% endblock avvio_esercizio_commerciale %}

{% block trasferimento_esercizio_commerciale %}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nuova collocazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_collocato_in_cc" name="Trasf_collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_collocato_in_cc1" name="Trasf_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_cc1">
        <p>
          G2CQ
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc1_nome" name="Trasf_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc3" name="Trasf_collocato_in_cc" type="radio" value="3"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_cc3">
        <p>
          G2CI
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc3_nome" name="Trasf_collocato_in_cc3_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc4" name="Trasf_collocato_in_cc" type="radio" value="4"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_cc4">
        <p>
          G2CS
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc4_nome" name="Trasf_collocato_in_cc4_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc5" name="Trasf_collocato_in_cc" type="radio" value="5"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_cc5">
        <p>
          GACP
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc5_nome" name="Trasf_collocato_in_cc5_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc5.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc2" name="Trasf_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Trasf_collocato_in_cc2">
        <p>
          no
        </p>
      </label></td>
    </tr>	
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Esercizio inserito in C.C.N. riconosciuto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_Collocato_in_ccn" name="Trasf_Collocato_in_ccn" label="Esercizio inserito in C.C.N. riconosciuto" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_Collocato_in_ccn1" name="Trasf_Collocato_in_ccn" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_Collocato_in_ccn1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          Delib. riconoscimento n. 
        </p>
      </td>
      <td style="width: 13%;">
        <input class="inputNormal" id="Trasf_Collocato_in_cc1_delibera" name="Trasf_Collocato_in_cc1_delibera" style="width: 100%;" label="Numero Delibera di riconoscimento" mandatory_enabled="#Trasf_Collocato_in_ccn1.checked()">
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          del
        </p>
      </td>
      <td style="width: 13%;">
        <input class="inputNormal" id="Trasf_Collocato_in_cc1_delibera_data" name="Trasf_Collocato_in_cc1_delibera_data" style="width: 100%;" label="Data Delibera di riconoscimento" mandatory_enabled="#Trasf_Collocato_in_ccn1.checked()" format="date">
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right; font-size:90%">
          emanata da
        </p>
      </td>
      <td style="width: 25%;">
        <input class="inputNormal" id="Trasf_Collocato_in_cc1_delibera_emanata" name="Trasf_Collocato_in_cc1_delibera_emanata" style="width: 100%;" label="Ente di riferimento Delibera di riconoscimento" mandatory_enabled="#Trasf_Collocato_in_ccn1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_Collocato_in_ccn2" name="Trasf_Collocato_in_ccn" type="radio" value="2"/>
      </td>
      <td colspan="7"><label style="width:100%" for="Trasf_Collocato_in_ccn2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in Factory outlet center
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_collocato_in_foc" name="Trasf_collocato_in_foc" label="Esercizio collocato in Factory outlet center" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_collocato_in_foc1" name="Trasf_collocato_in_foc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_foc1">
        <p>
          sì
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Trasf_collocato_in_foc1_nome" name="Trasf_collocato_in_foc1_nome" style="width: 100%;" label="Denominazione Factory outlet center" mandatory_enabled="#Trasf_collocato_in_foc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_foc2" name="Trasf_collocato_in_foc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Trasf_collocato_in_foc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{% endblock trasferimento_esercizio_commerciale %}